.container_products .block_product_detail .prod_detail_wr {
  padding-top: 0px; }

.prod_detail_c, .bsp_item {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1; }

.swiper-slide {
  width: 100% !important; }

.block_sitemap_hidden {
  display: block; }
